/* Hero section */

.project-basic-info {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 32px;
}

@media (max-width: 575.98px) {
    .project-basic-info {
        grid-template-columns: 1fr;
        gap: 24px;
    }  
}

.project-basic-info div {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.project-basic-info small {
    font-weight: 500;
    color: var(--muted-color-background-dark);
}

/* Overview section */

.overview-grid .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 32px;
}

@media (max-width: 767.98px) {
    .overview-grid .container {
        grid-template-columns: 1fr;
    }
}

/* Project media section */

.project-media {
    background-color: var(--background-secondary);
}

video {
    width: 100%;
    border: 12px solid var(--accent-light);
    border-radius: 8px;
}

/* Content section */

@media (min-width: 1200px) {
    .content .container:first-child, .accessibility .container {
        max-width: 720px;
    }
}

.content .container:nth-child(2n) {
    margin-top: 56px;
}

.phone-mockups {
    display: flex;
    justify-content: center;
    gap: 32px;
}

.phone-mockup {
    width: 250px;
}

.phone-mockup:nth-child(2n) {
    margin-top: 48px;
}

.phone-mockup img {
    width: 100%;
    display: block;
}

/* Accessibility section */

@media (max-width: 1199.98px) {
    .accessibility {
        padding-bottom: 0px;
    }
}

/* Outcome section */

.outcome {
    padding-bottom: 0px;
}

/* Project navigation section */

.projects-navigation-links {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.next-prev-project {
    display: flex;
    align-items: center;
    gap: 8px;
}

.next-prev-project-arrow {
    display: flex;
}

/* Footer */

footer {
    padding-top: 32px;
}